@media screen and (max-width:1699px) {
	.index_slider_bl .bx-wrapper .bx-prev {
		left:10px;
	}
	.index_slider_bl .bx-wrapper .bx-next {
		right:10px;
	}
	.index_slider_el {
		padding:225px 70px 0;
	}
	.ind_comment_slider_bl,
	.ind_team_slider_bl {
		padding:0 60px;
	}
	.ind_comment_slider_bl .bx-wrapper .bx-prev,
	.ind_team_slider_bl .bx-wrapper .bx-prev {
		left:-60px;
	}
	.ind_comment_slider_bl .bx-wrapper .bx-next,
	.ind_team_slider_bl .bx-wrapper .bx-next {
		right:-60px;
	}
}
@media screen and (max-width:1399px) {
	.foot_call_bt .bord_bt {
		padding:12px 10px;
	}
	.foot_call_tit {
		font-size:32px;
	}
	.head_logo svg,
	.head_logo img {
		width:150px;
		max-width:100%;
	}
	.head_logo_txt {
		line-height: 18px;
		font-size: 14px;
	}
	.head_logo {
		width: 45%;
	}
	.head_logo_bl {
		width: 35%;
	}
	.head_tel,
	.head_addr {
		font-weight: normal;
		line-height: 18px;
		font-size: 14px;
	}
	.header_top .bord_bt {
		font-size:16px;
		width: 180px;
	}
	.head_addr_bl {
		width: 23%;
	}
	.index_slider_tit {
		font-size:32px;
	}
	.menu_lvl3_bt,
	.menu_lvl2_bt {
		font-size:14px;
		padding: 15px 10px;
	}
	.menu_cat_ic {
		width:80px;
		padding-right:15px;
	}
	.advantage_ic {
		width: 80px;
		padding-right: 15px;
	}
	.advantage_tit {
		font-size:16px;
	}
	.advantage_txt {
		font-size:14px;
	}
	.advantage_ic img {
		max-height:65px;
	}
	.title {
		font-size:32px;
	}
	.produce_el_buy {
		padding:0 10px 20px;
	}
	.produce_el_buy .color_bt {
		font-size: 14px;
		padding: 8px 5px;
	}
	.produce_el_tit {
		padding:0 10px;
	}
	.ind_services_tit,
	.ind_gallery_tit,
	.our_projects_tit {
		font-size:16px;
	}
	.ind_comment_el {
		padding: 10px 25px 20px 55px;
	}
	.menu_lvl1_bt {
		padding:20px 10px;
	}
	.menu_lvl2 {
		width:180px;
	}
	.menu_catalog .menu_lvl2 {
		width:auto;
	}
	.error_page_r {
		font-size:250px;
	}
	.error_page_cont {
		min-height:444px;
	}
	.licenses_el {
		width:33%;
	}
	.licenses_el {
		font-weight:normal;
		font-size:16px;
	}
	.execut_el:nth-child(3n) {
		margin-right:4%;
	}
	.execut_el:nth-child(2n) {
		margin-right:0;
	}
	.execut_el {
		width:48%;
		margin-right:4%;
	}
	.new_filter_el:nth-child(3n) .new_filter_bt {
		border-right: none;
	}
	.new_filter_el:first-child .new_filter_bt {
		border-radius: 0 0 0 0;
	}
	.new_filter_el:nth-child(5n) .new_filter_bt {
		border-radius: 0 0 0 0;
		border-right: 1px solid #dcdcdc;
	}
	.new_filter_el {
		width:33%;
	}
	
	.fl_podpiska_cont {
		flex-wrap:wrap;
	}
	.fl_podpiska_l {
		width:100%;
		margin-bottom:20px;
		text-align:center;
	}
	.fl_podpiska_l br {
		display:none;
	}
	.fl_podpiska_c {
		width:75%;
	}
	.fl_podpiska_r {
		width:25%;
	}
	.catalog-list-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.ind_news_ic {
		height: 200px;
	}
	.catalog-det-grid {
		grid-template-rows: auto auto;
   		grid-template-columns: 616px 1fr;
	}
	.catalog-det-grid .gallery-bl {
		grid-row-start: 1;
		grid-column-start: 1;

		grid-row-end: 3;
		grid-column-end: 2;
	}
	.catalog-det-grid .fix-price {
		position: relative;
		top: auto;
		right: auto;
	}
	.catalog-det-grid .brend-bl,
	.catalog-det-grid .option {
		display: none;
	}
	.catalog-det-grid .price-bl {
		max-width: 400px;
	}
	.catalog-about-bl {
		grid-template-columns: 616px 1fr;
	}
}
@media screen and (min-width:1000px) and (max-width:1300px) {
	.head_menu_bl.big_menu .menu_lvl1_bt {
		font-size: 15px;
		padding: 20px 5px;
	}
	.min_podraz_el {
		width:48%;
		margin-right:4%;
	}
	.min_podraz_el:nth-child(3n) {
		margin-right:4%;
	}
	.min_podraz_el:nth-child(2n) {
		margin-right:0%;
	}
	.head_logo {
		padding-right:5%;
	}
	.head_logo_bl {
		width:32%;
	}
	.head_logo_txt {
		width:55%;
	}
	.head_tel_bl {
		width:20%;
	}
	.menu_lvl1_bt {
		font-size:16px;
		padding:20px 5px;
	}
	.head_bask_bl {
		margin-left:10px;
	}
	.fixed_head_menu .standart_width {
		padding:0 10px;
	}
	.fixed_head_menu .head_logo {
		padding-right:1%;
		width:10%;
	}
	.fixed_head_menu .head_sear_bask_bl {
		width:11%;
	}
	.fixed_head_menu .head_menu_bl {
		width:79%;
	}
	.fixed_head_menu .menu_lvl1_bt {
		font-weight:normal;
	}
	.foot_menu_bl {
		flex-wrap:wrap;
	}
	.foot_menu_el {
		width:50%;
	}
	.foot_menu_bl {
		width: 60%;
	}
	.foot_cont_bl {
		width: 40%;
	}
	.foot_prava {
		padding-right:50px;
	}
	.foot_call_tit:before {
		display:none;
	}
	.foot_call_cont {
		flex-wrap:wrap;
	}
	.foot_call_tit {
		width:100%;
		margin-bottom:20px;
	}
	.foot_call_bt {
		width:24%;
	}
	.foot_call_txt {
		font-size:14px;
		width:76%;
	}
	.head-bot-bl .logo_bl .slogan {
		display: none;
	}
	.head-top-bl {
		font-size: 12px;
	}
	.head-top-menu ul li {
		margin: 0 5px 0 0;
	}
	.foot-menu-bot,
	.foot-menu-top ul {
		display: none;
	}
	.foot-subscription-bl {
		justify-content: flex-end;
	}
	.foot-contact {
		flex: 0 0 33%;
		max-width: 33%;
	}
	.foot-info {
		flex: 0 0 67%;
		max-width: 67%;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1399px) {

	.fixed_head_menu .head-top-menu {
		font-size: 12px;
	}
	.head-bot-ic .favour svg {
		width: 18px;
		height: auto;
	}
	.fixed_head_menu .head-bot-ic .basket span,
	.fixed_head_menu .head-bot-ic .favour span,
	.fixed_head_menu .catalog .bt {
		font-size: 12px;
		font-weight: 400;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1080px) {
	.head-bot-ic .favour a,
	.head-bot-ic .basket a {
		font-size: 14px;
	}
	.head-bot-bl .logo_bl .logo svg {
		width: 120px;
	}
	.head-services-menu .menu_lvl2_bt,
	.head-services-menu .menu_lvl3_bt,
	.head-services-menu .menu_lvl1_bt {
		font-size: 12px;
	}
	.fixed_head_menu .catalog .bt i {
		display: none;
	}
	.fixed_head_menu .head-bot-ic .basket span,
	.fixed_head_menu .head-bot-ic .favour span {
		display: none;
	}
}
@media only screen and (max-width: 1100px){
    .city_list {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media screen and (min-width:1000px) {
	.mob_header_bg {
		display:none;
	}
	.basket_table_bl td:first-child {
		width:200px;
		text-align:center;
	}
	.basket_table_bl td:nth-child(2) {
		width:auto;
	}
	.basket_table_bl td {
		width:170px;
		min-height:140px;
		height:140px;
	}
	.basket_table_bl td:last-child {
		width:70px;
		position:relative;
	}
	.price_table_bl td:first-child {
		width:75px;
	}
	.price_table_bl td:last-child {
		width:175px;
	}
	.price_table_bl td:nth-child(3) {
		width:235px;
	}
	.filt_mob_bt {
		display:none;
	}
}
@media screen and (max-width:999px) {
	.header_info_bl {
		display:none;
	}
	.index_slider_el {
		padding: 30px 70px 70px;
	}
	.index_slider_el .standart_width {
		height: auto;
	}
	.index_slider_tit {
		font-size: 24px;
	}
	.index_slider_txt {
		font-size:14px;
	}
	.produce_el_buy {
		display:block;
	}
	.produce_el {
		position:relative;
		left:auto;
		right:auto;
		top:auto;
		bottom:auto;
	}
	.produce_el_bl {
		height:auto;
	}
	.fixed_head_menu,
	.fixed_head_menu.fix {
		display:none;
	}
	header {
		min-height:0;
	}
	.content {
		flex-wrap:wrap;
	}
	.l_menu_lvl1_bt {
		padding:10px 30px 10px 10px;
		font-size:14px;
	}
	.l_menu_lvl2 a {
		padding:5px 10px;
	}
	.podrazdel_el {
		width:100%;
	}
	.cont_width_bl .produce_el_bl:nth-child(5n),
	.cont_width_bl .produce_el_bl:nth-child(3n) {
		margin-right: 4%;
	}
	.cont_width_bl .produce_el_bl:nth-child(2n) {
		margin-right: 0%;
	}
	.cont_width_bl .produce_el_bl {
		width: 48%;
		margin-right: 4%;
	}
	.proj_doub_form_bl {
		flex-wrap:wrap;
		border-width:4px;
	}
	.proj_doub_form_l {
		width:100%;
		border-bottom:2px solid #f5f5f5;
		border-right:none;
	}
	.proj_doub_form_r {
		width:100%;
		border-top:2px solid #f5f5f5;
		border-left:none;
	}
	.proj_doub_form_l .proj_doub_frm_width {
		padding: 25px 10px 25px;
	}
	.proj_doub_form_r .proj_doub_frm_width {
		padding: 25px 10px 25px;
		max-width: 510px;
		margin-left: auto;
		margin-right: auto;
	}
	.proj_form_bs {
		font-size:16px;
		margin-bottom:10px;
	}
	.proj_form_tel {
		font-size:24px;
		margin-bottom:10px;
	}
	.proj_form_color_lin,
	.proj_form_s {
		font-size:inherit;
		margin-bottom:10px;
	}
	.proj_det_bl {
		padding-bottom:50px;
	}
	.basket_table_bl tr:first-child {
		display:none;
	}
	.basket_table_bl thead,
	.basket_table_bl tfoot,
	.basket_table_bl tbody,
	.basket_table_bl table {
		display:flex;
		align-items:stretch;
		flex-wrap:wrap;
		width:100%;
	}
	.basket_table_bl tr,
	.basket_table_bl td {
		display:block;
		padding:0 0 0 0;
		text-align:center;
	}
	.basket_table_bl td {
		border:none!important;
	}
	.basket_table_bl tr:nth-child(3n+1) {
		margin-right:0;
	}
	.basket_table_bl tr {
		border:1px solid #e8e8e8;
		text-align:center;
		padding:10px 10px 20px;
		width:31%;
		margin-right:3.5%;
		margin-bottom:30px;
		position:relative;
	}
	.bask_tabl_tit {
		font-size:16px;
		text-align:center;
		margin-bottom:20px;
	}
	.basket_table_bl .produce_el_stat_art {
		flex-wrap:wrap;
		justify-content:center;
	}
	.basket_table_bl .counter_bl {
		margin:0 auto;
	}
	.basket_table_bl .produce_counter {
		margin:20px auto;
	}
	.basket_tab_ic {
		height:150px;
		display:flex;
		align-items:center;
		justify-content:center;
	}
	.basket_doub_form_bl {
		flex-wrap:wrap;
	}
	.basket_doub_form_l {
		border-right:none;
		border-bottom:5px solid #f5f5f5;
	}
	.basket_doub_form_r {
		border-left:none;
		border-top:5px solid #f5f5f5;.
	}
	.basket_doub_form_l,
	.basket_doub_form_r {
		width:100%;
		padding:20px 20px;
	}
	.basket_table_bl .produce_el_price {
		min-height:42px;
	}
	.rez_bask_page_r {
		display:none;
	}
	.rez_bask_number {
		margin-bottom:20px;
		font-size:inherit;
	}
	.rez_bask_tit {
		font-size:24px;
		margin-bottom:20px;
	}
	.rez_bask_txt {
		font-size:inherit;
		margin-bottom:20px;
	}
	.rez_bask_page_l, .rez_bask_page_r {
		width:100%;
	}
	.rez_bask_bt .bord_bt, .rez_bask_bt .color_bt {
		font-size:14px;
	}
	.rez_bask_page {
		padding:0 0 0 0;
	}
	.history_doub_el {
		flex-wrap:wrap;
	}
	.history_doub_ic img {
		width:300px;
		margin:0 auto;
	}
	.history_doub_ic {
		margin-bottom:20px;
	}
	.history_doub_ic,
	.history_doub_cont {
		width:100%;
	}
	.history_doub_el:nth-child(2n) .history_doub_cont {
		order: inherit;
	}
	.contact_el {
		width:100%;
		margin-right:0;
	}
	.contact_info_top {
		flex-wrap:wrap;
	}
	.contact_info_el:nth-child(2n) {
		justify-content:flex-end;
	}
	.contact_info_el {
		width:50%;
		margin-bottom:20px;
	}
	.det_info_boub {
		flex-wrap:wrap;
	}
	.det_info_boub_l {
		width:100%;
		margin-right:0;
	}
	.bx-filter {
		min-width:0;
	}
	.licenses_tit {
		min-height:0;
	}
	.basket_doub_form_r {
		order:-1;
	}
	.filter_bl {
		position:relative;
	}
	.filt_mob_bl {
		position:absolute;
		left:0;
		top:100%;
		margin-top:-18px;
		width:350px;
		z-index:100;
		box-shadow: 0 5px 30px 0 rgba(0, 0, 0, 0.1);
		background:#fff;
		display:none;
		padding: 20px 20px;
	}
	.filt_mob_bl .bx-filter-block .bx-filter-parameters-box-container .col-xs-12 {
		overflow-y: auto;
		max-height: 150px;
	}
	body.black_bg .filt_mob_bl {
		background: #161a1d;
	}
	.filt_mob_bt {
		width:100%;
		margin-bottom:20px;
	}
	.new_filter_page {
		margin-top:-15px;
	}
	.usl_det_image img {
		height:auto;
	}
	.usl_det_image {
		height: auto;
		object-fit: inherit;
	}
	.header-bl {
		display: none;
	}
	.foot-menu-bot,
	.foot-menu-top ul {
		display: none;
	}
	.foot-subscription-bl {
		justify-content: flex-end;
	}
	.foot-contact {
		flex: 0 0 33%;
		max-width: 33%;
	}
	.foot-info {
		flex: 0 0 67%;
		max-width: 67%;
		padding-right: 0;
	}
	.ind_banner_bl {
		height: 300px;
	}
	.ind_banner_bl .ind_banner_tit {
	  font-size: 24px;
	  padding: 30px 20px;
	}
    .popup_bl.fancybox-content{
        padding: 20px 25px;
    }
	.catalog-det-grid .det_pager_video_bl {
		display: none;
	}
	.catalog-det-grid .det_slider_bl .bx-wrapper .bx-prev {
		left: -22px;
	}
	.catalog-det-grid .det_slider_bl .bx-wrapper .bx-next {
		right: -22px;
	}
	.catalog-det-grid {
	    grid-template-columns: 1fr 1fr;
		gap: 10px 40px;
	}
	.catalog-about-bl {
		grid-template-columns: 1fr 1fr;
		gap: 10px 40px;
	}
	.catalog-det-grid .det_slider_el {
		display: block;
		height: auto;
	}
	.product-item-detail-slider-container {
		padding-left: 0;
	}
	.product-item-detail-slider-container .product-item-detail-slider-controls-block {
		display: none;
	}
	.content.double {
		grid-template-columns: 1fr;
	}
	.brand_list_page .content {
		padding-bottom: 0;
	}
	.ind_banner_three_fl {
		flex-wrap: wrap;
	}
	.ind_banner_three_fl .col_l {
		width: 100%;
		margin-bottom: 8px;
	}
	.ind_banner_three_fl .col_r {
		width: 100%;
	}
	.ind_banner_double_gr {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.ind_banner_double_gr .el {
		height: 200px;
	}
	.det_news_gr {
		grid-template-columns: 1fr;
	}
	.det_news_gr .det_news_r {
		display: none;
	}
}
@media only screen and (max-width: 900px) {
    .city_list {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
	.calalog-item:hover .ic .fast_look,
	.calalog-item .ic .fast_look {
		display: none;
	}
}
@media screen and (min-width:800px) and (max-width:999px) {
	body {
		font-size:14px;
	}
	.index_slider_cont {
		width: 75%;
	}
	.advantage_list {
		flex-wrap:wrap;
		justify-content:center;
	}
	.advantage_el {
		width:50%;
		margin-bottom:20px;
	}
	.advantage_ic {
		text-align:center;
	}
	.ind_advantage_bl {
		padding:25px 0 5px;
	}
	.ind_services_col_bl {
		display:block;
	}
	.ind_services_col_l,
	.ind_services_col_r {
		width:auto;
	}
	.ind_services_bl {
		padding:35px 0 35px;
	}
	.ind_catalog_el {
		padding:15px 15px;
	}
	.ind_catalog_ic {
		width: 45%;
		padding: 0 20px 0 0;
	}
	.ind_catalog_cont {
		width: 55%;
	}
	.produce_el_bl:nth-child(5n) {
		margin-right:2%;
	}
	.produce_el_bl:nth-child(3n) {
		margin-right:0%;
	}
	.produce_el_bl {
		width:32%;
	}
	.our_projects_el:nth-child(3n) {
		margin-right:2%;
	}
	.our_projects_el:nth-child(2n) {
		margin-right:0%;
	}
	.our_projects_el:nth-child(9n+4),
	.our_projects_el:nth-child(9n+9),
	.our_projects_el {
		width: 32%;
	}
	.our_projects_el:nth-child(9n+2),
	.our_projects_el:nth-child(4n+2),
	.our_projects_el:nth-child(4n+3) {
		width: 66%;
	}
	/* .ind_news_el:nth-child(2n) {
		margin-right:0;
	}
	.ind_news_el {
		width:49%;
		margin-right:2%;
	} */
	.ind_articles_el:nth-child(9n+6),
	.ind_articles_el:nth-child(9n+9) {
		margin-right:0;
	}
	.ind_articles_el:nth-child(9n+5),
	.ind_articles_el {
		width:49%;
		margin-right:2%;
	}
	.ind_articles_el:nth-child(9n+1),
	.ind_articles_el:nth-child(9n+4),
	.ind_articles_el:nth-child(9n+7),
	.ind_articles_el:nth-child(9n+10) {
		width: 100%;
		margin-right:0;
		height:400px;
		position:relative;
	}
	.ind_articles_el:nth-child(9n+1) .ind_news_cont,
	.ind_articles_el:nth-child(9n+4) .ind_news_cont,
	.ind_articles_el:nth-child(9n+7) .ind_news_cont,
	.ind_articles_el:nth-child(9n+10) .ind_news_cont {
	    position: absolute;
		right: -1px;
		bottom: -1px;
		border-radius: 4px 0 4px 0;
		border: 1px solid #e8e8e8;
		width: 335px;
		z-index: 10;
		background: #fff;
	}
	.ind_articles_el:nth-child(9n+1) .ind_news_ic,
	.ind_articles_el:nth-child(9n+4) .ind_news_ic,
	.ind_articles_el:nth-child(9n+7) .ind_news_ic,
	.ind_articles_el:nth-child(9n+10) .ind_news_ic {
		height: 100%;
		line-height: 1.2;
		border-radius: 3px;
	}
	.ind_articles_el:nth-child(9n+1) .ind_news_ic a,
	.ind_articles_el:nth-child(9n+4) .ind_news_ic a,
	.ind_articles_el:nth-child(9n+7) .ind_news_ic a,
	.ind_articles_el:nth-child(9n+10) .ind_news_ic a {
		border-radius: 3px;
	}
	.ind_gallery_el:nth-child(6n+1), .ind_gallery_el:nth-child(6n+2) {
		height: 400px;
	}
	.ind_gallery_el:nth-child(6n+3),
	.ind_gallery_el:nth-child(6n+4),
	.ind_gallery_el:nth-child(6n+5),
	.ind_gallery_el:nth-child(6n+6) {
		height: 185px;
	}
	.foot_menu_tit {
		font-size:18px;
	}
	.foot_menu_list {
		font-size:14px;
	}
	.foot_menu_bl {
		flex-wrap:wrap;
	}
	.foot_menu_el {
		width:50%;
	}
	.foot_menu_bl {
		width: 60%;
	}
	.foot_cont_bl {
		width: 40%;
	}
	.foot_prava {
		padding-right:50px;
	}
	.foot_call_tit:before {
		display:none;
	}
	.foot_call_cont {
		flex-wrap:wrap;
	}
	.foot_call_tit {
		width:100%;
		margin-bottom:20px;
	}
	.foot_call_bt {
		width:24%;
	}
	.foot_call_txt {
		font-size:14px;
		width:76%;
	}
	.cont_width_bl .ind_catalog_el {
		width:100%;
	}
	.usl_podraz_ic {
		width:170px;
		min-width:170px;
		height:150px;
	}
	.usl_det_gray_bl {
		font-size:14px;
		flex-wrap:wrap;
		justify-content:center;
	}
	.usl_det_gray_bt,
	.usl_det_gray_price {
		width:50%;
	}
	.usl_det_gray_txt {
		margin-bottom:20px;
		width:70%;
	}
	.usl_det_gray_bl .fa {
		margin-bottom:20px;
	}
	.proj_gall_el {
		height:150px;
	}
	.proj_doc_el {
		width:50%;
	}
	.error_page_r {
		font-size:200px;
	}
	.error_page_cont {
		min-height:0;
		padding:70px 0;
	}
	.error_page_tit {
		font-size:32px;
	}
	.error_page_stit {
		font-size:18px;
		padding-left:0;
	}
	.error_page_txt {
		padding-left:0;
	}
	.licenses_el {
		width:50%;
	}

	.min_podraz_el {
		width:48%;
		margin-right:4%;
	}
	.min_podraz_el:nth-child(3n) {
		margin-right:4%;
	}
	.min_podraz_el:nth-child(2n) {
		margin-right:0%;
	}
	.min_podraz_tit {
		font-size:14px;
		font-weight:normal;
	}
	.fl_podpiska_c {
		width: 70%;
	}
	.fl_podpiska_r {
		width: 30%;
	}
	.ind_news_list {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.ind_produce_bl .catalog-list-grid {
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	.brands_fl.color .brands_el {
		width: 33%;
	}
}
@media screen and (min-width:600px) and (max-width:799px) {
	.ind_news_list {
		grid-template-columns: 1fr 1fr;
	}
	.ind_produce_bl .catalog-list-grid {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.ind_banner_double_gr {
		grid-template-columns: 1fr 1fr;
	}
	.ind_banner_double_gr .el {
		height: 246px;
	}
}
@media only screen and (max-width: 700px){
    .city_list {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
	
	.catalog-det-grid {
	    grid-template-columns: 1fr;
		grid-template-rows: auto auto auto;
		gap: 20px 10px;
	}
	.catalog-about-bl {
		grid-template-columns: 1fr;
		grid-template-rows: auto auto auto;
		gap: 20px 10px;
	}
	.catalog-det-grid .det_slider_el img {
		width: 100%;
	}
	.catalog-det-grid .sentence-scroll .bx-wrapper {
		margin: 0 auto;
	}
	.catalog-det-grid .price-bl {
		margin: 0 auto;
		width: 100%;
		max-width: 360px;
	}
}
@media screen and (min-width:500px) and (max-width:599px) {
	.cont_width_bl .produce_el_bl:nth-child(5n),
	.cont_width_bl .produce_el_bl:nth-child(3n) {
		margin-right: 0%;
	}
	.cont_width_bl .produce_el_bl:nth-child(2n) {
		margin-right: 0%;
	}
	.cont_width_bl .produce_el_bl {
		width: 100%;
		margin-right: 0%;
	}
}
@media screen and (max-width:799px) {
	.usl_podraz_ic,
	.usl_razd_el_ic {
		display:none;
	}
	.usl_det_gray_bl {
		font-size:14px;
		flex-wrap:wrap;
		justify-content:center;
	}
	.usl_det_gray_txt {
		margin-bottom:20px;
		width:70%;
	}
	.usl_det_gray_bl .fa {
		margin-bottom:20px;
	}
	.proj_width_bl {
		padding:20px 10px 20px;
	}
	.error_page_r {
		display:none;
	}
	.error_page_l {
		width:100%;
		min-width:0;
		text-align:center;
	}
	.error_page_cont {
		min-height:0;
		padding:70px 0;
	}
	.error_page_tit {
		font-size:32px;
	}
	.error_page_stit {
		font-size:18px;
		padding-left:0;
	}
	.error_page_txt {
		padding-left:0;
		max-width:none;
	}
	.error_page_bt .color_bt {
		font-size:14px;
	}
	.ind_tabs {
		flex-wrap:wrap;
		margin-bottom:20px!important;
	}
	.ind_tabs li {
		margin-bottom:10px!important;
	}
	.question_bt {
		font-size:16px;
		min-height:40px;
		padding:10px 35px 10px 10px;
		flex-wrap:wrap;
	}
	.question_bt span:nth-child(2) {
		font-weight:normal;
	}
	.question_cont {
		padding:0 10px 10px;
	}
	.question_bt .fa {
		right:10px;
		font-size: 24px;
		height: 24px;
		top: 50%;
		margin-top: -12px;
	}
	.history_doub_cont .title:before {
		height:2px;
	}
	.history_doub_cont .title {
		font-size:24px;
		padding-bottom:10px;
	}
	.execut_el {
		width:100%;
		margin-right:0%;
		line-height:1.2;
	}
	.execut_tit {
		font-size:16px;
	}
	.execut_tit_bl {
		min-height:0;
		margin-bottom:20px;
	}
	.contact_info_el:nth-child(2n) {
		justify-content:flex-start;
	}
	.contact_info_el {
		width:100%;
		margin-bottom:20px;
	}
	.contact_ic {
		display:none;
	}
	.det_top_bl {
		flex-wrap:wrap;
	}
	.det_info_bl  {
		width:100%;
		padding:10px 20px;
	}
	.det_gall_stat_bl {
		width:100%;
		padding:45px 20px 0;
	}
	.det_slider_el {
		height:300px;
	}
	.detail_page_cont {
		margin-top:-10px;
		padding:10px 10px;
	}
	.comment_form_bt_bl {
		flex-wrap:wrap;
	}
	.l_banner {
		display:none;
	}
	.det_gallery_bl {
		flex-wrap:wrap;
	}
	.det_slider_bl {
		width:100%;
	}
	.det_slider_el {
		height:auto;
	}
	.det_pager_video_bl {
		width:auto;
		margin-top:20px;
		margin-right:auto;
		margin-left:auto;
	}
	.det_slider_bl {
		order:-1;
	}
	.det_slider_el {
		background:none;
	}
	.det_pager_video_bl .bx-wrapper .bx-controls-direction a.bx-next {
		bottom:auto;
		top:50%;
		margin-left:0;
		margin-top:-8px;
		transform: rotate(0deg);
		right: -30px;
		left:auto;
	}
	.det_pager_video_bl .bx-wrapper .bx-controls-direction a.bx-prev {
		bottom:auto;
		top:50%;
		margin-left:0;
		margin-top:-8px;
		transform: rotate(0deg);
		left: -30px;
	}
	.sort_block {
		flex-wrap:wrap;
	}
	.sort_block a {
		display:inline-block;
		vertical-align:middle;
	}
	.search_page_bl .color_bt {
		font-size:14px;
		padding: 10px 5px;
	}
	#rc-imageselect, .g-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.min_podraz_el {
		width:100%;
		margin-right:0%;
	}
	.min_podraz_el:nth-child(3n) {
		margin-right:0%;
	}
	.min_podraz_el:nth-child(2n) {
		margin-right:0%;
	}
	.min_podraz_tit {
		font-size:14px;
		font-weight:normal;
	}
	.fl_podpiska_c {
		width:100%;
		margin-bottom:20px;
	}
	.fl_podpiska_r {
		width:auto;
	}
	.fl_podpiska_cont {
		justify-content:center;
	}
	.fl_podpiska_l {
		font-size:24px;
	}
	.fl_podpiska_txt {
		position:static;
	}
	.fl_podpiska_c input[type="text"], .fl_podpiska_c input[type="email"] {
		padding-right:0;
		margin-bottom:5px;
	}
	.new_filter_page {
		margin-top:-10px;
	}
	.ind_news_list,
	.ind_produce_bl .catalog-list-grid {
		grid-template-columns: 1fr 1fr;
	}
	.foot-menu-top {
		display: none;
	}
	.foot-info-bl {
		flex-wrap: wrap;
	}
	.foot-info,
	.foot-contact {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		margin: 0 0 0 0;
		padding: 20px 0;
		background: none;
	}
	.multicolor_add_bt_bl {
		display: none;
	}
	footer {
		background: #23282c;
	}
	.brands_fl.color .brands_el {
		width: 33%;
		height: 120px;
	}
}
@media screen and (max-width:599px) {

	.catalog-list-grid {
		grid-template-columns: 1fr 1fr;
	}
	.ind_banner_double_gr {
		grid-template-columns: 1fr 1fr;
	}
	/* .ind_banner_double_gr .el {
		height: 246px;
	} */
	.ind_banner_longer .el, .ind_slider_three .el {
		height: 300px;
	}
	.ind_banner_double_gr .el .txt {
		font-size: 14px;
	}
	.ind_banner_longer .el .cont, .ind_slider_three .el .cont {
		padding: 10px 60px;
	}
}
@media screen and (min-width:500px) and (max-width:799px) {
	body {
		font-size:14px;
	}
	.index_slider_cont {
		width: 75%;
	}
	.advantage_list {
		flex-wrap:wrap;
		justify-content:center;
	}
	.advantage_el {
		width:100%;
		margin-bottom:20px;
	}
	.advantage_ic {
		text-align:center;
	}
	.ind_advantage_bl {
		padding:25px 0 5px;
	}
	.ind_services_col_bl {
		display:block;
	}
	.ind_services_col_l,
	.ind_services_col_r {
		width:auto;
	}
	.ind_services_bl {
		padding:35px 0 35px;
	}
	.ind_catalog_el {
		padding:15px 15px;
	}
	.ind_catalog_ic {
		width: 45%;
		padding: 0 20px 0 0;
	}
	.ind_catalog_cont {
		width: 55%;
	}
	.produce_el_bl:nth-child(5n) {
		margin-right:2%;
	}
	.produce_el_bl:nth-child(2n) {
		margin-right:0%;
	}
	.produce_el_bl {
		width:49%;
	}
	.our_projects_el:nth-child(3n) {
		margin-right:0%;
	}
	.our_projects_el:nth-child(2n) {
		margin-right:0%;
	}
	.our_projects_el:nth-child(9n+4),
	.our_projects_el:nth-child(9n+9),
	.our_projects_el {
		width: 100%;
	}
	.our_projects_el:nth-child(9n+2),
	.our_projects_el:nth-child(4n+2),
	.our_projects_el:nth-child(4n+3) {
		width: 100%;
	}
	/* .ind_news_el:nth-child(2n) {
		margin-right:0;
	}
	.ind_news_el {
		width:100%;
		margin-right:0%;
	} */
	.ind_articles_el:nth-child(9n+1), .ind_articles_el:nth-child(9n+10),
	.ind_articles_el {
		width: 100%;
		margin-right:0;
		height:400px;
		position:relative;
	}
	.ind_articles_el .ind_news_cont {
	    position: absolute;
		right: -1px;
		bottom: -1px;
		border-radius: 4px 0 4px 0;
		border: 1px solid #e8e8e8;
		width: 335px;
		z-index: 10;
		background: #fff;
	}
	.ind_articles_el .ind_news_ic {
		height: 100%;
		line-height: 1.2;
		border-radius: 3px;
	}
	.ind_articles_el .ind_news_ic a {
		border-radius: 3px;
	}
	.ind_gallery_el:nth-child(6n+1), .ind_gallery_el:nth-child(6n+2) {
		height: 400px;
		width:49%;
	}
	.ind_gallery_el:nth-child(6n+2) {
		margin-right:0;
	}
	.ind_gallery_el:nth-child(6n+3) {
		margin-right:2%;
	}
	.ind_gallery_el:nth-child(6n+3),
	.ind_gallery_el:nth-child(6n+4) {
		width:49%;
	}
	.ind_gallery_el:nth-child(6n+3),
	.ind_gallery_el:nth-child(6n+4),
	.ind_gallery_el:nth-child(6n+5),
	.ind_gallery_el:nth-child(6n+6) {
		height: 185px;
	}
	.foot_menu_tit {
		font-size:18px;
	}
	.foot_menu_list {
		font-size:14px;
	}
	.foot_menu_bl {
		flex-wrap:wrap;
	}
	.foot_menu_el {
		width:50%;
	}
	.foot_menu_bl {
		display:none
	}
	.foot_cont_bl {
		width: 100%;
	}
	.foot_soc {
		text-align:left;
	}
	.foot_soc a {
		margin-left:0;
		margin-right:15px;
	}
	.foot_cont {
		margin-bottom:30px;
	}
	.foot_prava {
		padding-right:50px;
	}
	.foot_call_tit:before {
		display:none;
	}
	.foot_call_cont {
		flex-wrap:wrap;
	}
	.foot_call_tit {
		width:100%;
		margin-bottom:20px;
	}
	.foot_call_bt {
		width:40%;
	}
	.foot_call_txt {
		font-size:14px;
		width:60%;
	}
	.ind_about_bl {
		display:block;
	}
	.ind_about_l {
		margin-bottom:20px;
	}
	.ind_about_l,
	.ind_about_r {
		width:auto;
	}
	.ind_about_bl img {
		min-height:0;
		min-width:0;
		max-width:100%;
	}
	.advantage_txt br {
		display:none;
	}
	.ind_catalog_el {
		display:block;
	}
	.ind_catalog_ic {
		width:auto;
		text-align:center;
		padding-right:0;
		margin-bottom:20px;
		height:120px;
		line-height:120px;
	}
	.ind_catalog_ic img {
		max-height:90%;
		vertical-align:middle;
	}
	.ind_catalog_cont {
		width:auto;
	}
	.ind_services_list {
		display:block;
	}
	.ind_services_left,
	.ind_services_right {
		width:auto;
	}
	.ind_services_left .ind_services_href {
		height: 200px;
	}
	.ind_services_tit {
		width:auto;
	}
	.ind_catalog_el {
		width:100%;
		border-right:1px solid #e8e8e8;
	}
	.ind_catalog_el:nth-child(2n) {
		border-top:none;
	}
	.title {
		font-size: 24px;
	}
	.ind_partners_el:nth-child(5n) {
		margin-right:4.5%;
	}
	.ind_partners_el:nth-child(3n) {
		margin-right:0;
	}
	.ind_partners_el {
		width:30%;
		margin-right:4.5%;
	}
	.ind_partners_list {
		justify-content:center;
	}
	.foot_prava {
		padding-right:0;
		margin-bottom:20px;
	}
	.foot_info_bot {
		display:block;
		text-align:center;
	}
	.ind_partners_bl {
		padding:35px 0 30px;
	}
	.ind_articles_bl,
	.ind_news_bl,
	.our_projects_bl {
		padding:35px 0 10px;
	}
	.ind_team_bl,
	.ind_gallery_bl {
		padding: 35px 0 40px;
	}
	.ind_comment_bl {
		padding:35px 0 75px;
	}
	.ind_services_b_txt {
		font-size:inherit;
	}
	.head_search_close {
		font-size: 28px;
		letter-spacing: -4px;
		margin-top: -15px;
	}
	.search_bl .color_bt {
		padding: 8px 15px;
		font-size: 16px;
		height: 34px;
	}
	.search_bl input[type="search"] {
		height: 34px;
		font-size: 18px;
	}
	.head_search_rez_el .standart_width {
		height:50px;
	}
	.head_search {
		padding: 20px 0 35px;
	}
	.content_l {
		margin-bottom:30px;
	}
	.content_l,
	.content_c {
		width: 100%;
	}
	.cont_width_bl {
		margin-top:0;
	}
	.cont_width_bl .ind_catalog_el {
		display:flex;
	}
	.cont_width_bl .ind_catalog_el .ind_catalog_ic {
		width: 25%;
		min-width: 25%;
	}
	.cont_head_bl  {
		padding:20px 0 20px;
	}
	body h1, body .h1 {
		font-size:30px;
	}
	body h2, body .h2 {
		font-size:26px;
	}
	body h3, body .h3 {
		font-size:24px;
	}
	body h4, body .h4 {
		font-size:20px;
	}
	.usl_det_gray_bt,
	.usl_det_gray_price {
		width:50%;
	}
	.proj_gall_el:nth-child(3n) {
		margin-right:4%;
	}
	.proj_gall_el:nth-child(2n) {
		margin-right:0%;
	}
	.proj_gall_el {
		height:150px;
		width:48%;
		margin-right:4%;
	}
	.proj_doc_el {
		width:100%;
	}
	.basket_table_bl tr:nth-child(3n+1) {
		margin-right:4%;
	}
	.basket_table_bl tr:nth-child(2n+1) {
		margin-right:0;
	}
	.basket_table_bl tr {
		width:48%;
		margin-right:4%;
	}
	.rez_bask_bl {
		padding:1px 0 1px;
		flex-wrap:wrap;
		justify-content:center;
	}
	.continue_shop,
	.del_all_bask {
		font-size:14px;
		padding:10px 10px;
	}
	.del_all_bask span {
		font-size:16px;
		margin-left:5px;
		letter-spacing: -2.5px;
	}
	.continue_shop_bl,
	.del_all_bask_bl {
		min-width:0;
		width:auto;
		margin:0 10px 20px;
	}
	.news_det_bl .cont_width_bl {
		margin-top: -10px;
		margin-bottom: 30px;
	}
	.itog_bask_price {
		min-width:0;
		width:auto;
	}
	.itog_bask {
		justify-content:center;
		order: -1;
		margin-bottom:20px;
		font-size:18px;
	}
	.cont_width_bl .title.big {
		font-size:24px;
		padding-bottom: 10px;
	}
	.bask_dost_el.one,
	.bask_dost_el.two,
	.bask_dost_el.three,
	.bask_dost_el.four,
	.bask_dost_el {
		width:48%;
		margin-right:4%;
		line-height:1.2;
	}
	.bask_dost_el.two:nth-child(3n),
	.bask_dost_el.four:nth-child(5n) {
		margin-right:4%;
	}
	.bask_dost_el.one:nth-child(2n),
	.bask_dost_el.two:nth-child(2n),
	.bask_dost_el.three:nth-child(2n),
	.bask_dost_el.four:nth-child(2n),
	.bask_dost_el:nth-child(2n) {
		margin-right:0%;
	}
	.bask_dost_lab {
		padding:10px 10px 25px;
	}
	.basket_doub_form_l, .basket_doub_form_r {
		padding: 20px 10px;
		border-width:2px;
	}
	.basket_doub_form_bl {
		border-width:4px;
	}
	.bask_price_lab {
		padding:10px 10px;
	}
	.bask_price_el:nth-child(3n) {
		margin-right:4%;
	}
	.bask_price_el:nth-child(2n) {
		margin-right:0%;
	}
	.bask_price_el {
		width:48%;
		margin-right:4%;
		line-height:1.2;
	}
	.licenses_el {
		width:50%;
		font-size:14px;
	}
	div.title-search-result {
		top:100px!important;
	}
	.search_bl input[type="text"], .search_bl input[type="search"] {
		font-size:16px;
	}
	.new_filter_el {
		width: 50%;
	}
}
@media screen and (max-width:499px) {
	body {
		font-size:14px;
	}
	.index_slider_cont {
		width: 100%;
	}
	.advantage_list {
		flex-wrap:wrap;
		justify-content:center;
	}
	.advantage_el {
		width:100%;
		margin-bottom:20px;
	}
	.advantage_ic {
		text-align:center;
	}
	.ind_advantage_bl {
		padding:25px 0 5px;
	}
	.ind_services_col_bl {
		display:block;
	}
	.ind_services_col_l,
	.ind_services_col_r {
		width:auto;
	}
	.ind_services_bl {
		padding:35px 0 35px;
	}
	.ind_catalog_el {
		padding:15px 15px;
	}
	.ind_catalog_ic {
		width: 45%;
		padding: 0 20px 0 0;
	}
	.ind_catalog_cont {
		width: 55%;
	}
	.produce_el_bl {
		width:100%;
		margin-right:0%;
	}
	.our_projects_el:nth-child(3n) {
		margin-right:0%;
	}
	.our_projects_el:nth-child(2n) {
		margin-right:0%;
	}
	.our_projects_el:nth-child(9n+4),
	.our_projects_el:nth-child(9n+9),
	.our_projects_el {
		width: 100%;
	}
	.our_projects_el:nth-child(9n+2),
	.our_projects_el:nth-child(4n+2),
	.our_projects_el:nth-child(4n+3) {
		width: 100%;
	}
	/* .ind_news_el:nth-child(2n) {
		margin-right:0;
	}
	.ind_news_el {
		width:100%;
		margin-right:0%;
	} */
	.ind_articles_el:nth-child(9n+5),
	.ind_articles_el:nth-child(9n+9),
	.ind_articles_el {
		width:100%;
		margin-right:0%;
	}
	.ind_articles_el:nth-child(9n+1),
	.ind_articles_el:nth-child(9n+4),
	.ind_articles_el:nth-child(9n+7) {
		width: 100%;
		margin-right:0;
		height:400px;
	}
	.ind_gallery_el:nth-child(6n+1), .ind_gallery_el:nth-child(6n+2) {
		height: 300px;
		width:100%;
		margin-right:0;
	}
	.ind_gallery_el:nth-child(6n+2) {
		margin-right:0;
	}
	.ind_gallery_el:nth-child(6n+3),
	.ind_gallery_el:nth-child(6n+4),
	.ind_gallery_el:nth-child(6n+5),
	.ind_gallery_el:nth-child(6n+6) {
		height: 185px;
		width:100%;
		margin-right:0;
	}
	.foot_menu_tit {
		font-size:18px;
	}
	.foot_menu_list {
		font-size:14px;
	}
	.foot_menu_bl {
		flex-wrap:wrap;
	}
	.foot_menu_el {
		width:50%;
	}
	.foot_menu_bl {
		display:none
	}
	.foot_cont_bl {
		width: 100%;
	}
	.foot_soc {
		text-align:left;
	}
	.foot_soc a {
		margin-left:0;
		margin-right:15px;
	}
	.foot_cont {
		margin-bottom:30px;
	}
	.foot_prava {
		padding-right:50px;
	}
	.foot_call_tit:before {
		display:none;
	}
	.foot_call_cont {
		flex-wrap:wrap;
	}
	.foot_call_tit {
		width:100%;
		margin-bottom:20px;
	}
	.foot_call_bt {
		width:100%;
		text-align:center;
	}
	.foot_call_txt {
		font-size:14px;
		width:100%;
		margin-bottom:20px;
	}
	.ind_about_bl {
		display:block;
	}
	.ind_about_l {
		margin-bottom:20px;
	}
	.ind_about_l,
	.ind_about_r {
		width:auto;
	}
	.ind_about_bl img {
		min-height:0;
		min-width:0;
		max-width:100%;
	}
	.advantage_txt br {
		display:none;
	}
	.ind_catalog_el {
		display:block;
	}
	.ind_catalog_ic {
		width:auto;
		text-align:center;
		padding-right:0;
		margin-bottom:20px;
		height:120px;
		line-height:120px;
	}
	.ind_catalog_ic img {
		max-height:90%;
		vertical-align:middle;
	}
	.ind_catalog_cont {
		width:auto;
	}
	.ind_services_list {
		display:block;
	}
	.ind_services_left,
	.ind_services_right {
		width:auto;
	}
	.ind_services_left .ind_services_href {
		height: 200px;
	}
	.ind_services_tit {
		width:auto;
	}
	.ind_catalog_el {
		width:100%;
		border-right:1px solid #e8e8e8;
	}
	.ind_catalog_el:nth-child(2n) {
		border-top:none;
	}
	.title {
		font-size: 24px;
	}
	.ind_partners_el:nth-child(5n) {
		margin-right:4.5%;
	}
	.ind_partners_el:nth-child(3n) {
		margin-right:0;
	}
	.ind_partners_el {
		width:30%;
		margin-right:4.5%;
	}
	.ind_partners_list {
		justify-content:center;
	}
	.foot_prava {
		padding-right:0;
		margin-bottom:20px;
	}
	.foot_info_bot {
		display:block;
		text-align:center;
	}
	.ind_partners_bl {
		padding:35px 0 30px;
	}
	.ind_articles_bl,
	.ind_news_bl,
	.our_projects_bl {
		padding:35px 0 10px;
	}
	.ind_team_bl,
	.ind_gallery_bl {
		padding: 35px 0 40px;
	}
	.ind_comment_bl {
		padding:35px 0 75px;
	}
	.ind_services_b_txt {
		font-size:inherit;
	}
	.ind_services_el {
		width:100%;
		margin-right:0;
	}
	.tit_all_bl {
		flex-wrap:wrap;
	}
	.all_list_bt {
		order:-1;
		display:block;
		width:100%;
	}
	.ind_comment_slider_bl, .ind_team_slider_bl {
		padding: 0 0px;
	}
	.index_slider_bl .bx-wrapper .bx-next,
	.index_slider_bl .bx-wrapper .bx-prev,
	.ind_team_bl .bx-wrapper .bx-next,
	.ind_team_bl .bx-wrapper .bx-prev,
	.ind_comment_slider_bl .bx-wrapper .bx-prev,
	.ind_comment_slider_bl .bx-wrapper .bx-next {
		display:none;
	}
	.ind_articles_el:nth-child(9n+1) .ind_news_cont, .ind_articles_el:nth-child(9n+5) .ind_news_cont, .ind_articles_el:nth-child(9n+9) .ind_news_cont {
		position:static;
		width:auto;
		border:none;
		background:none;
		border-radius:0;
	}
	.ind_articles_el:nth-child(9n+1) .ind_news_ic, .ind_articles_el:nth-child(9n+5) .ind_news_ic, .ind_articles_el:nth-child(9n+9) .ind_news_ic {
		height: 218px;
		line-height: 216px;
	}
	
	.index_slider_el {
		padding: 30px 10px 70px;
	}
	
	.mob_header_bl .head_logo {
		width:30%;
	}
	.mob_header_bl .mob_head_menu_bl {
		width:20%;
	}
	.mob_header_bl .head_sear_bask_bl {
		width:50%;
	}
	.standart_width {
		padding:0 10px;
	}
	.head_search_close {
		font-size: 28px;
		letter-spacing: -4px;
		margin-top: -15px;
	}
	.search_bl .color_bt {
		padding: 8px 15px;
		font-size: 16px;
		height: 34px;
	}
	.search_bl input[type="search"] {
		height: 34px;
		font-size: 18px;
	}
	.head_search_rez_el .standart_width {
		height:50px;
	}
	.head_search {
		padding: 20px 0 35px;
	}
	.popup_bl {
		padding:40px 10px 30px;
	}
	.content_l {
		margin-bottom:30px;
	}
	.content_l,
	.content_c {
		width: 100%;
	}
	.cont_width_bl {
		margin-top:0;
	}
	/* .cont_width_bl .ind_catalog_el {
		display:flex;
	} */
	.cont_width_bl .ind_catalog_el .ind_catalog_ic {
		display:none;
	}
	.cont_head_bl  {
		padding:20px 0 20px;
	}
	.proj_width_bl .title:first-child,
	body h1, body .h1 {
		font-size:24px;
	}
	.proj_width_bl .title,
	body h2, body .h2 {
		font-size:22px;
	}
	body h3, body .h3 {
		font-size:20px;
	}
	body h4, body .h4 {
		font-size:18px;
	}
	.cont_width_bl {
		padding:20px 10px;
	}
	.podrazdel_el {
		flex-wrap:wrap;
	}
	.podrazdel_el_l {
		width:100%;
		text-align:center;
		padding-right:0;
	}
	.cont_width_bl .produce_el_bl:nth-child(5n),
	.cont_width_bl .produce_el_bl:nth-child(3n) {
		margin-right: 0%;
	}
	.cont_width_bl .produce_el_bl:nth-child(2n) {
		margin-right: 0%;
	}
	.cont_width_bl .produce_el_bl {
		width: 100%;
		margin-right: 0%;
	}
	.usl_det_gray_bl {
		padding:10px 10px;
	}
	.usl_det_gray_txt,
	.usl_det_gray_bt,
	.usl_det_gray_price {
		width:100%;
		margin-top:10px;
		text-align:center;
	}
	.usl_det_gray_bl .fa {
		margin-right:0;
	}
	.proj_gall_el {
		height:200px;
		width:100%;
		margin-right:0%;
	}
	.proj_doc_el {
		width:100%;
	}
	.basket_table_bl tr {
		width:100%;
		margin-right:0%;
	}
	.rez_bask_bl {
		padding:1px 0 1px;
		flex-wrap:wrap;
		justify-content:center;
	}
	.continue_shop,
	.del_all_bask {
		font-size:14px;
		padding:10px 10px;
	}
	.del_all_bask span {
		font-size:16px;
		margin-left:5px;
		letter-spacing: -2.5px;
	}
	.continue_shop_bl,
	.del_all_bask_bl {
		min-width:0;
		width:auto;
		margin:0 10px 20px;
	}
	.news_det_bl .cont_width_bl {
		margin-top: -10px;
		margin-bottom: 30px;
	}
	.itog_bask_price {
		min-width:0;
		width:auto;
	}
	.itog_bask {
		justify-content:center;
		order: -1;
		margin-bottom:20px;
		font-size:18px;
	}
	.cont_width_bl .title.big {
		font-size:24px;
		padding-bottom: 10px;
	}
	.bask_dost_el.one,
	.bask_dost_el.two,
	.bask_dost_el.three,
	.bask_dost_el.four,
	.bask_dost_el {
		width:100%;
		margin-right:0%;
		line-height:1.2;
	}
	.bask_dost_lab {
		padding:10px 10px 25px;
	}
	.basket_doub_form_l, .basket_doub_form_r {
		padding: 20px 10px;
		border-width:2px;
	}
	.basket_doub_form_bl {
		border-width:4px;
	}
	.bask_price_lab {
		padding:10px 10px;
	}
	.bask_price_el {
		width:100%;
		margin-right:0%;
		line-height:1.2;
	}
	.licenses_el {
		width:100%;
		font-size:14px;
	}
	.comm_form_captcha .g-recaptcha iframe,
	.comm_form_captcha .g-recaptcha>div {
		max-width:100%;
		overflow:hidden;
	}
	.comment_form_bt_bl {
		display: block;
	}
	#section_subscribe,
	.det_info_buy .color_bt {
		padding:12px 5px;
	}
	.det_art_logo_bl {
		height:auto;
		flex-wrap:wrap;
	}
	.det_pr_stat {
		width:100%;
		margin-bottom:5px;
	}
	.det_pr_art {
		width:100%;
		margin-bottom:5px;
	}
	.det_pr_logo {
		width:100%;
	}
	.det_gallery_bl {
		flex-wrap:wrap;
	}
	.det_slider_bl {
		width:100%;
	}
	.det_slider_el {
		height:auto;
	}
	.det_box table td:first-child {
		width:auto;
	}
	.det_pr_logo {
		text-align:left;
	}
	.det_pr_logo img {
		max-height:20px;
	}
	.filt_mob_bl {
		max-width:100%;
	}
	div.title-search-result {
		top:100px!important;
	}
	.search_bl input[type="text"], .search_bl input[type="search"] {
		font-size:16px;
		height:34px;
	}
	.head_search_rez_ic {
		display:none;
	}
	.head_search_close {
		right:5px;
	}
	.search_bl {
		padding-right:30px;
	}
	.det_tabs {
		flex-wrap:wrap;
	}
	.det_tabs > li {
		font-weight:normal;
		margin-bottom:10px!important;
	}
	.new_filter_bl .bx-filter-parameters-box-title {
		border-right:none;
		border-bottom:1px solid #dcdcdc;
	}
	.new_filter_el {
		width:100%;
	}
	.new_filter_bl .flex_row .bx-filter-block {
		min-width:0;
		right:0;
	}
	.new_filter_el {
		width: 100%;
	}
	.ind_news_list,
	.ind_produce_bl .catalog-list-grid {
		grid-template-columns: 1fr 1fr;
	}
	.foot-social-bl {
		flex-wrap: wrap;
	}
	.foot-social-bl .foot_soc {
		width: 100%;
		order: -1;
		margin-bottom: 10px;
	}
	.brands_fl.color .brands_el {
		width: 50%;
		height: 100px;
	}
	.ind_news_ic {
		height: 100px;
	}
}
@media only screen and (max-width: 400px){
    .city_list {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}